@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'semplicitaLight';
	src: url('../fonts/Semplicita-Light.eot');
	src: local('semplicitalight'),
		url('../fonts/Semplicita-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Semplicita-Light.woff2') format('woff2'),
		url('../fonts/Semplicita-Light.woff') format('woff'),
		url('../fonts/Semplicita-Light.ttf') format('truetype'),
		url('../fonts/Semplicita-Light.svg#semplicita-light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'semplicitaOmbra';
	src: url('../fonts/Semplicita-Ombra.eot');
	src: local('semplicitaombra'),
		url('../fonts/Semplicita-Ombra.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Semplicita-Ombra.woff2') format('woff2'),
		url('../fonts/Semplicita-Ombra.woff') format('woff'),
		url('../fonts/Semplicita-Ombra.ttf') format('truetype'),
		url('../fonts/Semplicita-Ombra.svg#semplicita-ombra') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'semplicita';
	src: url('../fonts/Semplicita-Medium.eot');
	src: local('semplicita'),
		url('../fonts/Semplicita-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Semplicita-Medium.woff2') format('woff2'),
		url('../fonts/Semplicita-Medium.woff') format('woff'),
		url('../fonts/Semplicita-Medium.ttf') format('truetype'),
		url('../fonts/Semplicita-Medium.svg#semplicita-medium') format('svg');
	font-weight: 500;
	font-style: normal;
}
